# VH6A LUX alerts
# Highly Confidential and Proprietary Zoox Information. Copyright (c) Zoox.

component: 'LUX'
source_enum: kLux
namespace: zoox::lux_a
can_messages:
    - status_msg: LUX1_alertStatus
    - status_msg: LUX2_alertStatus
can_import: firmware/common/can/generated/vh6/vh6a/lux.h
can_namespace: vh6a
faults:
  - id: 0
    name: placeholder0
    severity: WARNING
    description: Not used, unknown.
    troubleshooting_steps: Unknown.
  - id: 1
    name: placeholder1
    severity: WARNING
    description: Not used, unknown.
    troubleshooting_steps: Unknown.
  - id: 2
    name: placeholder2
    severity: WARNING
    description: Not used, unknown.
    troubleshooting_steps: Unknown.
